<html>
<head>
<title>5a) Two Way Data Binding</title>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
</head>
<body bgcolor="powderblue">
<center>
<h1>Mk Group of Companies</h1>
<h3>Register your Name here</h3>
<div ng-app="a1" ng-controller="myCtrl">
    First Name: <input ng-model="firstname"> <br><br>
    Last Name: <input ng-model="lastname">
    <h2>Welcome {{firstname}} {{lastname}}</h2>
</div>
<button onclick="myFunction()">Register</button>
</center>

</script>
<script>
var app = angular.module('a1', []);
app.controller('myCtrl', function($scope) 
{ 
$scope.firstname = "Meiy";  
$scope.lastname = "Azhagan";    
});

function myFunction() {
  alert("Registration completed");
}
</script>
<br><p>If you type inside the textbox, the content below the textbox also changes</p>
</body>
</html>
